[@Info]
Description=PT-BR Language
Version=1.0
Copyright=Copyright © 2018 Greatis Software
[StopUpdates10.@Info]
Language=Portugues Brasileiro
Copyright=Copyright © 2018 Greatis Software
Info=Created by WNantes
[StopUpdates10.frmScann]



[StopUpdates10.frmScann.lblProtectionStatus]
Caption=Status da Proteção


[StopUpdates10.frmScann.lblFeedback]
Caption=Verificar nova versão



[StopUpdates10.frmScann.lblReadme]
Caption=Ajuda



[StopUpdates10.frmScann.btLogCheck]
Caption=Verificar Logs...



[StopUpdates10.frmScann.Panel2]
Caption=Copyright  (c) Greatis Software.  Freeware  


[StopUpdates10.frmScann.pnlWait]



[StopUpdates10.frmScann.Label1]
Caption=Por favor, aguarde...



[StopUpdates10.frmScann.btSopWait]
Caption=Aguardando...



[StopUpdates10.frmScann.pnlApps]



[StopUpdates10.frmScann.lblMyApps]
Caption=Meus outros aplicativos:


[StopUpdates10.frmScann.grid]
Hint=Download!


[StopUpdates10.frmScann.pnlButtons]



[StopUpdates10.frmScann.btRemoveprot]
Caption=Restaurar Windows Updates



[StopUpdates10.frmScann.btStop]
Caption=Parar Windows Updates!



[StopUpdates10.frmScann.memReadMe]



[StopUpdates10.frmScann.btRefresh]
Hint=Atualizar



[StopUpdates10.frmScann.panImages]



[StopUpdates10.frmScann.panSteps]



[StopUpdates10.frmScann.constStatus]
Caption=Status:
[StopUpdates10.frmScann.constNotfound]
Caption=Não encontrado
[StopUpdates10.frmScann.constFailureWritingError]
Caption=Falha! Escrevendo o Erro
[StopUpdates10.frmScann.constFailureErrorinremoval]
Caption=Falha! Erro ao remover
[StopUpdates10.frmScann.constCannotOpen]
Caption=Impossivel abrir
[StopUpdates10.frmScann.constKeyDeletingError]
Caption=Erro ao deletar chave
[StopUpdates10.frmScann.constAttempttoRun]
Caption=Tentando executar
[StopUpdates10.frmScann.constWindowsUpdateisnotblocked]
Caption=Windows Update não esta bloqueado!
[StopUpdates10.frmScann.constWindowsUpdateispartiallyblocked]
Caption=Windows Update esta parcialmente bloqueado.
[StopUpdates10.frmScann.constWindowsUpdateisblocked]
Caption=Windows Update esta bloqueado!
[StopUpdates10.frmScann.constFreetoolformonitoringWindowsboottimeslowdown]
Caption=Ferramenta gratuíta para monitoramento do tempo de boot do Windows e lentidão do seu PC.
[StopUpdates10.frmScann.constSmallprogramforresettingtheMicrosoftEdgebrowser]
Caption=Pequeno programa para reiniciar as configurações do navegador Microsoft Edge. 
[StopUpdates10.frmScann.constRemovefilelessmalwarerootkitsinvisiibleforantiviruses]
Caption=O melhor assassino de Malwares!
[StopUpdates10.frmScann.constProtectsyourPCagainstwebcryptocurrencyminersFREE]
Caption=Protege seu PC contra mineração de cripomoedas na internet (GRATUITO)
[StopUpdates10.frmScann.constStopUpdatesWindows10]
Caption=Stop Updates Windows 10
[StopUpdates10.frmScann.constVersion]
Caption=Versão
[StopUpdates10.frmScann.constExecuted]
Caption=Executado:
[StopUpdates10.frmScann.constProcessisnotblocked]
Caption=Processo não bloqueado
[StopUpdates10.frmScann.constPleasewait]
Caption=Por favor, aguarde...
[StopUpdates10.frmScann.constUpdatingServiceisnotdisabled]
Caption=Serviço Atualizador nao esta desligado!
[StopUpdates10.frmScann.constUpdateServiceisrunningnow]
Caption=Serviço Atualizador esta em execução agora!



;Form  More
[StopUpdates10.frmOfferMore]
Caption=Então, qual é o próximo passo?
[StopUpdates10.frmOfferMore.btScanMalware]
Caption=Varrer seu PC contra malwares escondidos
Hint=Escaneie usando nosso programa UnHackMe
[StopUpdates10.frmOfferMore.Label1]
Caption=Concluído! Windows Update foi bloqueado!
[StopUpdates10.frmOfferMore.Label2]
Caption=Então, qual é o próximo passo?
[StopUpdates10.frmOfferMore.btBootRacer]
Caption=Controlar os programas na inicialização
Hint=Use nosso programa gratuíto BootRacer
[StopUpdates10.frmOfferMore.btThankyou]
Caption=Agradeça!
Hint=Sua opinião é muito importante para nós!

;110
[StopUpdates10.frmScann.constNowyouhavetorestartprogramtogetEnglishinterface]
Caption=Agora, você deve reiniciar o programa para ativar a interface em Português.
[StopUpdates10.frmScann.File1]
Caption=Arquivo
[StopUpdates10.frmScann.Exit1]
Caption=Sair
[StopUpdates10.frmScann.Tools1]
Caption=Ferramentas
[StopUpdates10.frmScann.Refresh1]
Caption=Atualizar Status
[StopUpdates10.frmScann.WindowsShutdown1]
Caption=Desligar Windows
[StopUpdates10.frmScann.Help1]
Caption=Ajuda
[StopUpdates10.frmScann.HomepageFAQ1]
Caption=Visite a Página/FAQ...
[StopUpdates10.frmScann.Language1]
Caption=Linguagem
[StopUpdates10.frmScann.Translate1]
Caption=Traduzir...
[StopUpdates10.frmScann.CheckforNewVersion1]
Caption=Procurar Nova Versão...
[StopUpdates10.frmScann.Settings1]
Caption=Configurações...

; Form Settings
[StopUpdates10.frmSettings]
Caption=Configurações

[StopUpdates10.frmSettings.page]
[StopUpdates10.frmSettings.tabEnabled]
Caption=SOMENTE Para Usuarios Avançados!

[StopUpdates10.frmSettings.cbDisableOSUpgrade]
Caption=Desativar Windows Upgrade

[StopUpdates10.frmSettings.cbDisableWinupdate]
Caption=Desativar Windows Update

[StopUpdates10.frmSettings.cbDisableWUAService]
Caption=Desativar Servicos Windows Update

[StopUpdates10.frmSettings.lblDisableProcesses]
Caption=Processo Desativado:

[StopUpdates10.frmSettings.lvProc]

[StopUpdates10.frmSettings.btOK]
Caption=OK

[StopUpdates10.frmSettings.btCancel]
Caption=Cancelar

[StopUpdates10.frmSettings.lblChangeonyourownrisk]
Caption=Altere isso por sua conta e risco! 

[StopUpdates10.frmSettings.tabUpdate]
Caption=Auto-atualizar

[StopUpdates10.frmSettings.cbNewVersionCheck]
Caption=Buscar nova versão ao iniciar o programa



